你的位置:首页 > Java教程

[Java教程]解决【Bootstraps JavaScript requires jQuery】的问题

楼主现在在自学boostrap,就遇到了一个初学者可能遇见的问题。报了这个错误Bootstrap's JavaScript requires jQuery

提示是第6行报错。但是,楼主却发现第6行是链接。链接的名字也没出错。后来,楼主才发现是顺序的问题。

解决方法:1,文件引入的先后顺序,应该先引入jquery再引入bootstrap,也就是把这两个文件的出现顺序换一下。
2,如果不是顺序问题的话那就是版本的问题。请引入更高级的jquery版本。